export const CASH = 20;
export const CREDIT = 21;
export const CASH_OFF_THE_ROAD = 22;
export const CASH_COD = 50;
export const CASH_CBD = 51;
export const CREDIT_COD = 52;
export const CREDIT_CBD = 53;
export const CASH_OFF_THE_ROAD_COD = 54;
export const CASH_OFF_THE_ROAD_CBD = 55;
export const POS = 50;
